
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:20px;}

.box-head {background:none; color:#000000; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:22px; line-height:26px; font-weight:700; padding:4px 0 14px 0; margin-bottom:30px; border-bottom:3px solid #000;}
.box-head a { text-decoration:none; color:#000000;}
.box-head a:hover { color:#fb2a2a;}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li { padding:4px;}
.box-body ul li a {
	font-size:13px;
	line-height:18px;
	font-family: 'Roboto', sans-serif;
	color:#000;
	text-decoration:none;
	text-transform:none;
	text-transform:uppercase;
}

.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected,
.box-body ul li a:hover {color:#777777;}

.box-body ol {margin:0; padding:0; list-style:decimal-leading-zero inside;}
.box-body ol li { padding:4px;
font-size:13px;
	line-height:18px;
	font-family: 'Roboto', sans-serif;
	color:#777;
	text-decoration:none;
	text-transform:none;
	text-transform:uppercase;}
.box-body ol li a {
	font-size:13px;
	line-height:18px;
	font-family: 'Roboto', sans-serif;
	color:#000;
	text-decoration:none;
	text-transform:none;
	text-transform:uppercase;
}
.box-body ol li a:hover {color:#777777;}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}
#screenshot{
	position:absolute;
	display:none;
	color:#fff;
	background:#FFFFFF;
	border:1px solid #cacaca;
	z-index:9999;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
#screenshot img{
	width:100px;
	height:146px;

}

#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline; background:none; padding:0;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:left;}
#featured .box-body .sideBoxContent { width:100%; overflow:hidden; margin-bottom:30px;}
#featured .box-body .img{border:1px solid #bfbfbf; float:left; padding:10px; margin-right:20px;}
#featured .box-body .img img{ width:103px; height:103px; margin:0;}
#featured .box-body .sb-info{ float:left; width:125px; margin-top:-5px;}
#featured .box-body .name{ font-size:14px; line-height:20px;}
#featured .box-body .name:hover{}
#featured .box-body .price{ margin:9px 0 0 0;}
#featured .box-body .normalprice {text-decoration:line-through; color:#777777; font-size:16px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:300; }
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fb1b1b; font-size:21px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:700; display:block;}


#whatsnew {}
#whatsnew .box-body{ text-align:left;}
#whatsnew .box-body .sideBoxContent { width:100%; overflow:hidden; margin-bottom:30px;}
#whatsnew .box-body .img{border:1px solid #bfbfbf; float:left; padding:10px; margin-right:20px;}
#whatsnew .box-body .img img{ width:103px; height:103px; margin:0;}
#whatsnew .box-body .sb-info{ float:left; width:125px; margin-top:-5px;}
#whatsnew .box-body .name{ font-size:14px; line-height:20px;}
#whatsnew .box-body .name:hover{}
#whatsnew .box-body .price{ margin:9px 0 0 0;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#777777; font-size:16px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:300; }
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fb1b1b; font-size:21px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:700; display:block;}


#specials {}
#specials .box-body{ text-align:left;}
#specials .box-body .sideBoxContent { width:100%; overflow:hidden;}
#specials .box-body .img{border:1px solid #bfbfbf; float:left; padding:10px; margin-right:20px;}
#specials .box-body .img img{ width:103px; height:103px; margin:0;}
#specials .box-body .desc{ float:left; width:125px; margin-top:-6px;}
#specials .box-body .name{ font-size:14px; line-height:20px;}
#specials .box-body .name:hover{}
#specials .box-body .price{ margin:4px 0 0 0;}
#specials .box-body .normalprice {text-decoration:line-through; color:#777777; font-size:16px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:300; }
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fb1b1b; font-size:21px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:700; display:block;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{
	overflow:hidden;
}
#search .advsearch{
	color:#464646;
	font-size:13px;
	line-height:24px;
	text-decoration:underline;
	text-transform:lowercase;
	font-family: 'Roboto', sans-serif;
	float:left;
	display:inline-block;
}
#search .advsearch:hover{ text-decoration:none;}
#search input{ border:solid 0px; padding:0; background:url(../images/search.gif) no-repeat 0 0;  width:81px !important; height:38px !important; vertical-align:middle; float:left; display:block; text-indent:-1000px; cursor: pointer;}
#search .input1{
	border:solid 1px #e8e8e7;
	margin-right:2px;
	width:181px!important;
	cursor:text;
	padding: 2px 2px 2px 2px; 
	float:left;
	margin-bottom:11px;
	background:#fff;
	text-indent:0;
	height:32px!important;
}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart li a{ padding:0; background:none;}
